UHD 003.005.002-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
uhd::spi_iface Member List

This is the complete list of members for uhd::spi_iface, including all inherited members.

read_spi(int which_slave, const spi_config_t &config, boost::uint32_t data, size_t num_bits) | uhd::spi_iface | virtual
sptr typedef | uhd::spi_iface |
transact_spi(int which_slave, const spi_config_t &config, boost::uint32_t data, size_t num_bits, bool readback)=0 | uhd::spi_iface | pure virtual
write_spi(int which_slave, const spi_config_t &config, boost::uint32_t data, size_t num_bits) | uhd::spi_iface | virtual